body{
  
	background-color: rgb(0, 0, 174);
 
}

.foto{
 position:relative;
 margin-left: auto;
 margin-right: auto;
  max-width:1000px;
  max-height:1000px;
}


img{
 max-width: 100%;
max-height: 100%;
  
}

.aa,
.ac,
.ae,
.af,
.ag{
  position: absolute;
  left: 20vw;
  top: 19vw;
  bottom: 19vw;
  width: 62vw;
  z-index: 2;
}

.q, .qb, .rb, .rh{
   position: absolute;
  left: 20vw;
  top: 19vw;
  bottom: 19vw;
  width: 62vw;
  z-index:100;
}


.ah{
  position: absolute;
  left: 30vw;
  top: 12vw;
  width: 43vw;
  
}

.ai{
  position: absolute;
  left: 30vw;
  top: 12vw;
  width: 43vw;
  
}





.frame{
  position: absolute;
  top:0;
  max-width: 100%;
  
   
    pointer-events: none;
}